from .__wrapper__ import Struct, Cell, StructArray, Runtime
from .file_array import file_array
from .gifti import gifti
from .meeg import meeg
from .nifti import nifti
from .slover import slover
from .xmltree import xmltree
from .__compat import *
from .__config import *
from .__external import *
from .__man import *
from .__matlabbatch import *
from .spm import spm
from .spm_ADEM import spm_ADEM
from .spm_ADEM_M_set import spm_ADEM_M_set
from .spm_ADEM_diff import spm_ADEM_diff
from .spm_ADEM_set import spm_ADEM_set
from .spm_ADEM_update import spm_ADEM_update
from .spm_ALAP import spm_ALAP
from .spm_A_reduce import spm_A_reduce
from .spm_BIDS import spm_BIDS
from .spm_BMS import spm_BMS
from .spm_BMS_F import spm_BMS_F
from .spm_BMS_F_smpl import spm_BMS_F_smpl
from .spm_BMS_bor import spm_BMS_bor
from .spm_BMS_gibbs import spm_BMS_gibbs
from .spm_Bcdf import spm_Bcdf
from .spm_Bpdf import spm_Bpdf
from .spm_Ce import spm_Ce
from .spm_DEM import spm_DEM
from .spm_DEM_F import spm_DEM_F
from .spm_DEM_M_set import spm_DEM_M_set
from .spm_DEM_R import spm_DEM_R
from .spm_DEM_diff import spm_DEM_diff
from .spm_DEM_embed import spm_DEM_embed
from .spm_DEM_eval import spm_DEM_eval
from .spm_DEM_eval_diff import spm_DEM_eval_diff
from .spm_DEM_generate import spm_DEM_generate
from .spm_DEM_int import spm_DEM_int
from .spm_DEM_qH import spm_DEM_qH
from .spm_DEM_qP import spm_DEM_qP
from .spm_DEM_qU import spm_DEM_qU
from .spm_DEM_set import spm_DEM_set
from .spm_DEM_z import spm_DEM_z
from .spm_DFP import spm_DFP
from .spm_DFP_plot import spm_DFP_plot
from .spm_DesMtx import spm_DesMtx
from .spm_DesRep import spm_DesRep
from .spm_DisplayTimeSeries import spm_DisplayTimeSeries
from .spm_Dpdf import spm_Dpdf
from .spm_ECdensity import spm_ECdensity
from .spm_FcUtil import spm_FcUtil
from .spm_Fcdf import spm_Fcdf
from .spm_Fpdf import spm_Fpdf
from .spm_GDEM import spm_GDEM
from .spm_Gcdf import spm_Gcdf
from .spm_Gpdf import spm_Gpdf
from .spm_Icdf import spm_Icdf
from .spm_Ipdf import spm_Ipdf
from .spm_KL_cat import spm_KL_cat
from .spm_KL_dir import spm_KL_dir
from .spm_LAP import spm_LAP
from .spm_LAPF import spm_LAPF
from .spm_LAPS import spm_LAPS
from .spm_LAP_F import spm_LAP_F
from .spm_LAP_eval import spm_LAP_eval
from .spm_LAP_iS import spm_LAP_iS
from .spm_LAP_pg import spm_LAP_pg
from .spm_LAP_ph import spm_LAP_ph
from .spm_Laplace import spm_Laplace
from .spm_MB_col import spm_MB_col
from .spm_MDP_MI import spm_MDP_MI
from .spm_MDP_da import spm_MDP_da
from .spm_MH import spm_MH
from .spm_MH_reml import spm_MH_reml
from .spm_MH_reml_likelihood import spm_MH_reml_likelihood
from .spm_Markov_blanket import spm_Markov_blanket
from .spm_Menu import spm_Menu
from .spm_NESS_F import spm_NESS_F
from .spm_NESS_ds import spm_NESS_ds
from .spm_NESS_gen import spm_NESS_gen
from .spm_NESS_gen_lap import spm_NESS_gen_lap
from .spm_Ncdf import spm_Ncdf
from .spm_Ncdf_jdw import spm_Ncdf_jdw
from .spm_Npdf import spm_Npdf
from .spm_P import spm_P
from .spm_PEB import spm_PEB
from .spm_P_Bonf import spm_P_Bonf
from .spm_P_FDR import spm_P_FDR
from .spm_P_RF import spm_P_RF
from .spm_P_clusterFDR import spm_P_clusterFDR
from .spm_P_peakFDR import spm_P_peakFDR
from .spm_Pcdf import spm_Pcdf
from .spm_Pec_resels import spm_Pec_resels
from .spm_Ppdf import spm_Ppdf
from .spm_Q import spm_Q
from .spm_Q_perm import spm_Q_perm
from .spm_ROI import spm_ROI
from .spm_SpUtil import spm_SpUtil
from .spm_Tcdf import spm_Tcdf
from .spm_Tpdf import spm_Tpdf
from .spm_VBX import spm_VBX
from .spm_VOI import spm_VOI
from .spm_Volt_W import spm_Volt_W
from .spm_Volterra import spm_Volterra
from .spm_Welcome import spm_Welcome
from .spm_XYZreg import spm_XYZreg
from .spm_XYZreg_Ex2 import spm_XYZreg_Ex2
from .spm_Xcdf import spm_Xcdf
from .spm_Xpdf import spm_Xpdf
from .spm_affine_priors import spm_affine_priors
from .spm_ancova import spm_ancova
from .spm_api_bmc import spm_api_bmc
from .spm_ar_reml import spm_ar_reml
from .spm_argmax import spm_argmax
from .spm_atlas import spm_atlas
from .spm_authors import spm_authors
from .spm_axis import spm_axis
from .spm_barh import spm_barh
from .spm_bayes2_logbf import spm_bayes2_logbf
from .spm_beta_compare import spm_beta_compare
from .spm_betaln import spm_betaln
from .spm_bilinear import spm_bilinear
from .spm_bilinear_condition import spm_bilinear_condition
from .spm_bireduce import spm_bireduce
from .spm_bms_against_null import spm_bms_against_null
from .spm_bms_anova import spm_bms_anova
from .spm_bms_anova_img import spm_bms_anova_img
from .spm_bms_compare_groups import spm_bms_compare_groups
from .spm_bms_display import spm_bms_display
from .spm_bms_display_ROI import spm_bms_display_ROI
from .spm_bms_display_vox import spm_bms_display_vox
from .spm_bms_partition import spm_bms_partition
from .spm_bms_test_null import spm_bms_test_null
from .spm_bms_ttest import spm_bms_ttest
from .spm_browser import spm_browser
from .spm_bsplinc import spm_bsplinc
from .spm_bsplins import spm_bsplins
from .spm_bwlabel import spm_bwlabel
from .spm_cat import spm_cat
from .spm_cat_struct import spm_cat_struct
from .spm_cell_swap import spm_cell_swap
from .spm_changepath import spm_changepath
from .spm_check_filename import spm_check_filename
from .spm_check_installation import spm_check_installation
from .spm_check_orientations import spm_check_orientations
from .spm_check_registration import spm_check_registration
from .spm_check_results import spm_check_results
from .spm_check_version import spm_check_version
from .spm_circularGraph import spm_circularGraph
from .spm_clf import spm_clf
from .spm_cli import spm_cli
from .spm_clusters import spm_clusters
from .spm_colourmap import spm_colourmap
from .spm_combinations import spm_combinations
from .spm_compact_svd import spm_compact_svd
from .spm_compare_families import spm_compare_families
from .spm_cond_units import spm_cond_units
from .spm_conman import spm_conman
from .spm_contrasts import spm_contrasts
from .spm_conv import spm_conv
from .spm_conv_full import spm_conv_full
from .spm_conv_vol import spm_conv_vol
from .spm_convmtx import spm_convmtx
from .spm_copy import spm_copy
from .spm_coreg import spm_coreg
from .spm_cov2corr import spm_cov2corr
from .spm_create_vol import spm_create_vol
from .spm_cross import spm_cross
from .spm_csd_fmri_gu import spm_csd_fmri_gu
from .spm_csd_fmri_mar import spm_csd_fmri_mar
from .spm_csd_fmri_mtf import spm_csd_fmri_mtf
from .spm_cva import spm_cva
from .spm_cva_ui import spm_cva_ui
from .spm_dartel_integrate import spm_dartel_integrate
from .spm_data_hdr_read import spm_data_hdr_read
from .spm_data_hdr_write import spm_data_hdr_write
from .spm_data_id import spm_data_id
from .spm_data_read import spm_data_read
from .spm_data_write import spm_data_write
from .spm_dcm_HMM import spm_dcm_HMM
from .spm_dcm_HMM_plot import spm_dcm_HMM_plot
from .spm_dcm_J import spm_dcm_J
from .spm_dcm_KL import spm_dcm_KL
from .spm_dcm_U import spm_dcm_U
from .spm_dcm_average import spm_dcm_average
from .spm_dcm_bdc import spm_dcm_bdc
from .spm_dcm_bma import spm_dcm_bma
from .spm_dcm_bma_results import spm_dcm_bma_results
from .spm_dcm_bmc import spm_dcm_bmc
from .spm_dcm_bmc_peb import spm_dcm_bmc_peb
from .spm_dcm_bmr import spm_dcm_bmr
from .spm_dcm_bmr_all import spm_dcm_bmr_all
from .spm_dcm_bpa import spm_dcm_bpa
from .spm_dcm_check_stability import spm_dcm_check_stability
from .spm_dcm_compare import spm_dcm_compare
from .spm_dcm_connectivity_ui import spm_dcm_connectivity_ui
from .spm_dcm_contrasts import spm_dcm_contrasts
from .spm_dcm_create import spm_dcm_create
from .spm_dcm_csd_Q import spm_dcm_csd_Q
from .spm_dcm_delay import spm_dcm_delay
from .spm_dcm_diagnose import spm_dcm_diagnose
from .spm_dcm_display import spm_dcm_display
from .spm_dcm_estimate import spm_dcm_estimate
from .spm_dcm_evidence import spm_dcm_evidence
from .spm_dcm_fit import spm_dcm_fit
from .spm_dcm_fmri_check import spm_dcm_fmri_check
from .spm_dcm_fmri_csd import spm_dcm_fmri_csd
from .spm_dcm_fmri_csd_DEM import spm_dcm_fmri_csd_DEM
from .spm_dcm_fmri_csd_data import spm_dcm_fmri_csd_data
from .spm_dcm_fmri_csd_gen import spm_dcm_fmri_csd_gen
from .spm_dcm_fmri_csd_results import spm_dcm_fmri_csd_results
from .spm_dcm_fmri_graph_gen import spm_dcm_fmri_graph_gen
from .spm_dcm_fmri_image import spm_dcm_fmri_image
from .spm_dcm_fmri_mar import spm_dcm_fmri_mar
from .spm_dcm_fmri_mode import spm_dcm_fmri_mode
from .spm_dcm_fmri_mode_gen import spm_dcm_fmri_mode_gen
from .spm_dcm_fmri_nmm import spm_dcm_fmri_nmm
from .spm_dcm_fmri_priors import spm_dcm_fmri_priors
from .spm_dcm_generate import spm_dcm_generate
from .spm_dcm_graph import spm_dcm_graph
from .spm_dcm_graph_functional import spm_dcm_graph_functional
from .spm_dcm_identify import spm_dcm_identify
from .spm_dcm_load import spm_dcm_load
from .spm_dcm_loo import spm_dcm_loo
from .spm_dcm_mdp import spm_dcm_mdp
from .spm_dcm_mtf import spm_dcm_mtf
from .spm_dcm_optimise import spm_dcm_optimise
from .spm_dcm_peb import spm_dcm_peb
from .spm_dcm_peb_bmc import spm_dcm_peb_bmc
from .spm_dcm_peb_bmc_fam import spm_dcm_peb_bmc_fam
from .spm_dcm_peb_con import spm_dcm_peb_con
from .spm_dcm_peb_fit import spm_dcm_peb_fit
from .spm_dcm_peb_full import spm_dcm_peb_full
from .spm_dcm_peb_review import spm_dcm_peb_review
from .spm_dcm_peb_rnd import spm_dcm_peb_rnd
from .spm_dcm_peb_rnd_search import spm_dcm_peb_rnd_search
from .spm_dcm_peb_test import spm_dcm_peb_test
from .spm_dcm_peb_to_gcm import spm_dcm_peb_to_gcm
from .spm_dcm_post_hoc import spm_dcm_post_hoc
from .spm_dcm_post_hoc_old import spm_dcm_post_hoc_old
from .spm_dcm_ppd import spm_dcm_ppd
from .spm_dcm_reduce import spm_dcm_reduce
from .spm_dcm_review import spm_dcm_review
from .spm_dcm_search import spm_dcm_search
from .spm_dcm_sessions import spm_dcm_sessions
from .spm_dcm_simulate import spm_dcm_simulate
from .spm_dcm_sparse import spm_dcm_sparse
from .spm_dcm_sparse_priors import spm_dcm_sparse_priors
from .spm_dcm_specify import spm_dcm_specify
from .spm_dcm_specify_ui import spm_dcm_specify_ui
from .spm_dcm_ui import spm_dcm_ui
from .spm_dcm_voi import spm_dcm_voi
from .spm_dctmtx import spm_dctmtx
from .spm_ddiff import spm_ddiff
from .spm_deface import spm_deface
from .spm_defaults import spm_defaults
from .spm_deformations import spm_deformations
from .spm_dem2dcm import spm_dem2dcm
from .spm_design_contrasts import spm_design_contrasts
from .spm_design_factorial import spm_design_factorial
from .spm_design_flexible import spm_design_flexible
from .spm_design_within_subject import spm_design_within_subject
from .spm_detrend import spm_detrend
from .spm_dftmtx import spm_dftmtx
from .spm_diag import spm_diag
from .spm_diag_array import spm_diag_array
from .spm_dicom_convert import spm_dicom_convert
from .spm_dicom_essentials import spm_dicom_essentials
from .spm_dicom_header import spm_dicom_header
from .spm_dicom_headers import spm_dicom_headers
from .spm_dicom_metadata import spm_dicom_metadata
from .spm_dicom_text_to_dict import spm_dicom_text_to_dict
from .spm_diff import spm_diff
from .spm_diff_dx import spm_diff_dx
from .spm_diffeo import spm_diffeo
from .spm_dilate import spm_dilate
from .spm_dir_MI import spm_dir_MI
from .spm_dir_norm import spm_dir_norm
from .spm_dir_sort import spm_dir_sort
from .spm_dirichlet_exceedance import spm_dirichlet_exceedance
from .spm_dot import spm_dot
from .spm_dwtmtx import spm_dwtmtx
from .spm_dx import spm_dx
from .spm_dx_eig import spm_dx_eig
from .spm_ecat2nifti import spm_ecat2nifti
from .spm_eeg_artefact import spm_eeg_artefact
from .spm_eeg_artefact_events import spm_eeg_artefact_events
from .spm_eeg_artefact_eyeblink import spm_eeg_artefact_eyeblink
from .spm_eeg_artefact_flat import spm_eeg_artefact_flat
from .spm_eeg_artefact_heartbeat import spm_eeg_artefact_heartbeat
from .spm_eeg_artefact_jump import spm_eeg_artefact_jump
from .spm_eeg_artefact_nans import spm_eeg_artefact_nans
from .spm_eeg_artefact_peak2peak import spm_eeg_artefact_peak2peak
from .spm_eeg_artefact_saccade import spm_eeg_artefact_saccade
from .spm_eeg_artefact_threshchan import spm_eeg_artefact_threshchan
from .spm_eeg_artefact_zscore import spm_eeg_artefact_zscore
from .spm_eeg_artefact_zscorediff import spm_eeg_artefact_zscorediff
from .spm_eeg_assemble_priors import spm_eeg_assemble_priors
from .spm_eeg_average import spm_eeg_average
from .spm_eeg_average_TF import spm_eeg_average_TF
from .spm_eeg_avgfreq import spm_eeg_avgfreq
from .spm_eeg_avgtime import spm_eeg_avgtime
from .spm_eeg_bc import spm_eeg_bc
from .spm_eeg_cfc import spm_eeg_cfc
from .spm_eeg_collapse_timefreq import spm_eeg_collapse_timefreq
from .spm_eeg_combineplanar import spm_eeg_combineplanar
from .spm_eeg_contrast import spm_eeg_contrast
from .spm_eeg_convert import spm_eeg_convert
from .spm_eeg_convert2images import spm_eeg_convert2images
from .spm_eeg_convert_ui import spm_eeg_convert_ui
from .spm_eeg_copy import spm_eeg_copy
from .spm_eeg_correct_sensor_data import spm_eeg_correct_sensor_data
from .spm_eeg_crop import spm_eeg_crop
from .spm_eeg_definetrial import spm_eeg_definetrial
from .spm_eeg_dipoles_ui import spm_eeg_dipoles_ui
from .spm_eeg_displayECD import spm_eeg_displayECD
from .spm_eeg_display_tf import spm_eeg_display_tf
from .spm_eeg_downsample import spm_eeg_downsample
from .spm_eeg_epochs import spm_eeg_epochs
from .spm_eeg_filter import spm_eeg_filter
from .spm_eeg_firstlevel import spm_eeg_firstlevel
from .spm_eeg_fixpnt import spm_eeg_fixpnt
from .spm_eeg_ft2spm import spm_eeg_ft2spm
from .spm_eeg_fuse import spm_eeg_fuse
from .spm_eeg_grandmean import spm_eeg_grandmean
from .spm_eeg_history import spm_eeg_history
from .spm_eeg_inv_Mesh2Voxels import spm_eeg_inv_Mesh2Voxels
from .spm_eeg_inv_check import spm_eeg_inv_check
from .spm_eeg_inv_checkdatareg import spm_eeg_inv_checkdatareg
from .spm_eeg_inv_checkforward import spm_eeg_inv_checkforward
from .spm_eeg_inv_checkmeshes import spm_eeg_inv_checkmeshes
from .spm_eeg_inv_custom_ui import spm_eeg_inv_custom_ui
from .spm_eeg_inv_datareg import spm_eeg_inv_datareg
from .spm_eeg_inv_datareg_ui import spm_eeg_inv_datareg_ui
from .spm_eeg_inv_extract import spm_eeg_inv_extract
from .spm_eeg_inv_extract_ui import spm_eeg_inv_extract_ui
from .spm_eeg_inv_fmripriors import spm_eeg_inv_fmripriors
from .spm_eeg_inv_forward import spm_eeg_inv_forward
from .spm_eeg_inv_forward_ui import spm_eeg_inv_forward_ui
from .spm_eeg_inv_get_vol_sens import spm_eeg_inv_get_vol_sens
from .spm_eeg_inv_group import spm_eeg_inv_group
from .spm_eeg_inv_headcoordinates import spm_eeg_inv_headcoordinates
from .spm_eeg_inv_icp import spm_eeg_inv_icp
from .spm_eeg_inv_imag_api import spm_eeg_inv_imag_api
from .spm_eeg_inv_image_display import spm_eeg_inv_image_display
from .spm_eeg_inv_mesh import spm_eeg_inv_mesh
from .spm_eeg_inv_mesh_spherify import spm_eeg_inv_mesh_spherify
from .spm_eeg_inv_mesh_ui import spm_eeg_inv_mesh_ui
from .spm_eeg_inv_prep_modes_xval import spm_eeg_inv_prep_modes_xval
from .spm_eeg_inv_results import spm_eeg_inv_results
from .spm_eeg_inv_results_display import spm_eeg_inv_results_display
from .spm_eeg_inv_results_ui import spm_eeg_inv_results_ui
from .spm_eeg_inv_rigidreg import spm_eeg_inv_rigidreg
from .spm_eeg_inv_spatnorm import spm_eeg_inv_spatnorm
from .spm_eeg_inv_transform_mesh import spm_eeg_inv_transform_mesh
from .spm_eeg_inv_transform_points import spm_eeg_inv_transform_points
from .spm_eeg_inv_vb_ecd_gui import spm_eeg_inv_vb_ecd_gui
from .spm_eeg_inv_vbecd import spm_eeg_inv_vbecd
from .spm_eeg_inv_vbecd_disp import spm_eeg_inv_vbecd_disp
from .spm_eeg_inv_vbecd_getLF import spm_eeg_inv_vbecd_getLF
from .spm_eeg_inv_vbecd_gui import spm_eeg_inv_vbecd_gui
from .spm_eeg_inv_vbecd_mom import spm_eeg_inv_vbecd_mom
from .spm_eeg_inv_visu3D_api import spm_eeg_inv_visu3D_api
from .spm_eeg_invert import spm_eeg_invert
from .spm_eeg_invert_EBoptimise import spm_eeg_invert_EBoptimise
from .spm_eeg_invert_bma import spm_eeg_invert_bma
from .spm_eeg_invert_classic import spm_eeg_invert_classic
from .spm_eeg_invert_classic_mix import spm_eeg_invert_classic_mix
from .spm_eeg_invert_classic_volumetric import spm_eeg_invert_classic_volumetric
from .spm_eeg_invert_display import spm_eeg_invert_display
from .spm_eeg_invert_prepro import spm_eeg_invert_prepro
from .spm_eeg_invert_setuppatches import spm_eeg_invert_setuppatches
from .spm_eeg_invert_ui import spm_eeg_invert_ui
from .spm_eeg_invertiter import spm_eeg_invertiter
from .spm_eeg_lapmtx import spm_eeg_lapmtx
from .spm_eeg_layout3D import spm_eeg_layout3D
from .spm_eeg_lgainmat import spm_eeg_lgainmat
from .spm_eeg_load import spm_eeg_load
from .spm_eeg_locate_channels import spm_eeg_locate_channels
from .spm_eeg_mask import spm_eeg_mask
from .spm_eeg_mask2channels import spm_eeg_mask2channels
from .spm_eeg_merge import spm_eeg_merge
from .spm_eeg_meshnative2mni import spm_eeg_meshnative2mni
from .spm_eeg_modality_ui import spm_eeg_modality_ui
from .spm_eeg_montage import spm_eeg_montage
from .spm_eeg_montage_ui import spm_eeg_montage_ui
from .spm_eeg_morlet import spm_eeg_morlet
from .spm_eeg_planarchannelset import spm_eeg_planarchannelset
from .spm_eeg_plotScalpData import spm_eeg_plotScalpData
from .spm_eeg_prep import spm_eeg_prep
from .spm_eeg_prep_ui import spm_eeg_prep_ui
from .spm_eeg_project3D import spm_eeg_project3D
from .spm_eeg_read_bsa import spm_eeg_read_bsa
from .spm_eeg_reduce import spm_eeg_reduce
from .spm_eeg_reduce_cva import spm_eeg_reduce_cva
from .spm_eeg_reduce_imagcsd import spm_eeg_reduce_imagcsd
from .spm_eeg_reduce_pca import spm_eeg_reduce_pca
from .spm_eeg_reduce_pca_adapt import spm_eeg_reduce_pca_adapt
from .spm_eeg_reduce_whiten import spm_eeg_reduce_whiten
from .spm_eeg_regressors import spm_eeg_regressors
from .spm_eeg_regressors_chandata import spm_eeg_regressors_chandata
from .spm_eeg_regressors_movement_ctf import spm_eeg_regressors_movement_ctf
from .spm_eeg_regressors_tfphase import spm_eeg_regressors_tfphase
from .spm_eeg_regressors_tfpower import spm_eeg_regressors_tfpower
from .spm_eeg_remove_bad_trials import spm_eeg_remove_bad_trials
from .spm_eeg_render import spm_eeg_render
from .spm_eeg_review import spm_eeg_review
from .spm_eeg_review_callbacks import spm_eeg_review_callbacks
from .spm_eeg_review_switchDisplay import spm_eeg_review_switchDisplay
from .spm_eeg_review_uis import spm_eeg_review_uis
from .spm_eeg_robust_averaget import spm_eeg_robust_averaget
from .spm_eeg_select_event_ui import spm_eeg_select_event_ui
from .spm_eeg_simulate import spm_eeg_simulate
from .spm_eeg_simulate_frominv import spm_eeg_simulate_frominv
from .spm_eeg_smoothmesh_mm import spm_eeg_smoothmesh_mm
from .spm_eeg_spatial_confounds import spm_eeg_spatial_confounds
from .spm_eeg_specest_hilbert import spm_eeg_specest_hilbert
from .spm_eeg_specest_morlet import spm_eeg_specest_morlet
from .spm_eeg_specest_mtmconvol import spm_eeg_specest_mtmconvol
from .spm_eeg_specest_mtmfft import spm_eeg_specest_mtmfft
from .spm_eeg_spmft_chan_dictionary import spm_eeg_spmft_chan_dictionary
from .spm_eeg_tf import spm_eeg_tf
from .spm_eeg_tf_rescale import spm_eeg_tf_rescale
from .spm_eeg_wrap_dipfit_vbecd import spm_eeg_wrap_dipfit_vbecd
from .spm_eeg_wrap_momfit_vbecd import spm_eeg_wrap_momfit_vbecd
from .spm_ekf import spm_ekf
from .spm_en import spm_en
from .spm_epharm import spm_epharm
from .spm_erode import spm_erode
from .spm_est_V import spm_est_V
from .spm_est_non_sphericity import spm_est_non_sphericity
from .spm_est_smoothness import spm_est_smoothness
from .spm_existfile import spm_existfile
from .spm_expm import spm_expm
from .spm_extract_files import spm_extract_files
from .spm_extrapolate_def import spm_extrapolate_def
from .spm_fMRI_design import spm_fMRI_design
from .spm_field import spm_field
from .spm_fieldindices import spm_fieldindices
from .spm_figure import spm_figure
from .spm_file import spm_file
from .spm_file_ext import spm_file_ext
from .spm_file_merge import spm_file_merge
from .spm_file_split import spm_file_split
from .spm_fileparts import spm_fileparts
from .spm_filter import spm_filter
from .spm_find_pC import spm_find_pC
from .spm_flip_analyze_images import spm_flip_analyze_images
from .spm_fmin import spm_fmin
from .spm_fmri_concatenate import spm_fmri_concatenate
from .spm_fmri_spm_ui import spm_fmri_spm_ui
from .spm_fn_reml import spm_fn_reml
from .spm_fp import spm_fp
from .spm_fp_display_density import spm_fp_display_density
from .spm_fp_display_nullclines import spm_fp_display_nullclines
from .spm_fp_fmin import spm_fp_fmin
from .spm_fp_fun import spm_fp_fun
from .spm_fs_fmri_csd import spm_fs_fmri_csd
from .spm_funcheck import spm_funcheck
from .spm_funfun import spm_funfun
from .spm_fx_fmri import spm_fx_fmri
from .spm_fx_fmri_linear import spm_fx_fmri_linear
from .spm_fx_hdm import spm_fx_hdm
from .spm_fx_lz import spm_fx_lz
from .spm_fx_poly import spm_fx_poly
from .spm_gamrnd import spm_gamrnd
from .spm_gen_fmri import spm_gen_fmri
from .spm_getSPM import spm_getSPM
from .spm_get_anatomical_layout import spm_get_anatomical_layout
from .spm_get_bbox import spm_get_bbox
from .spm_get_bf import spm_get_bf
from .spm_get_closest_affine import spm_get_closest_affine
from .spm_get_data import spm_get_data
from .spm_get_dataset import spm_get_dataset
from .spm_get_defaults import spm_get_defaults
from .spm_get_lm import spm_get_lm
from .spm_get_matdim import spm_get_matdim
from .spm_get_ons import spm_get_ons
from .spm_get_space import spm_get_space
from .spm_get_vc import spm_get_vc
from .spm_get_volumes import spm_get_volumes
from .spm_glass import spm_glass
from .spm_global import spm_global
from .spm_gn_fmin import spm_gn_fmin
from .spm_graph import spm_graph
from .spm_graph_ui import spm_graph_ui
from .spm_grid import spm_grid
from .spm_gx_fmri import spm_gx_fmri
from .spm_gx_fmri_linear import spm_gx_fmri_linear
from .spm_gx_hdm import spm_gx_hdm
from .spm_gx_state_fmri import spm_gx_state_fmri
from .spm_hanning import spm_hanning
from .spm_hdm_priors import spm_hdm_priors
from .spm_hdm_ui import spm_hdm_ui
from .spm_help import spm_help
from .spm_hilbert import spm_hilbert
from .spm_hist import spm_hist
from .spm_hist2 import spm_hist2
from .spm_hist_smooth import spm_hist_smooth
from .spm_hrf import spm_hrf
from .spm_image import spm_image
from .spm_imatrix import spm_imatrix
from .spm_imcalc import spm_imcalc
from .spm_ind2sub import spm_ind2sub
from .spm_inline2func import spm_inline2func
from .spm_input import spm_input
from .spm_int import spm_int
from .spm_int_B import spm_int_B
from .spm_int_D import spm_int_D
from .spm_int_E import spm_int_E
from .spm_int_J import spm_int_J
from .spm_int_L import spm_int_L
from .spm_int_ode import spm_int_ode
from .spm_int_sde import spm_int_sde
from .spm_interp import spm_interp
from .spm_inv import spm_inv
from .spm_invBcdf import spm_invBcdf
from .spm_invFcdf import spm_invFcdf
from .spm_invGcdf import spm_invGcdf
from .spm_invIcdf import spm_invIcdf
from .spm_invNcdf import spm_invNcdf
from .spm_invPcdf import spm_invPcdf
from .spm_invTcdf import spm_invTcdf
from .spm_invXcdf import spm_invXcdf
from .spm_inv_phi import spm_inv_phi
from .spm_inv_spd import spm_inv_spd
from .spm_ipharm import spm_ipharm
from .spm_iwft import spm_iwft
from .spm_jobman import spm_jobman
from .spm_jsonread import spm_jsonread
from .spm_jsonwrite import spm_jsonwrite
from .spm_kernels import spm_kernels
from .spm_kl_dirichlet import spm_kl_dirichlet
from .spm_kl_gamma import spm_kl_gamma
from .spm_kl_normal import spm_kl_normal
from .spm_kl_normald import spm_kl_normald
from .spm_kl_wishart import spm_kl_wishart
from .spm_kron import spm_kron
from .spm_krutil import spm_krutil
from .spm_large_dcm_reduce import spm_large_dcm_reduce
from .spm_length import spm_length
from .spm_lg_gamma import spm_lg_gamma
from .spm_list import spm_list
from .spm_load import spm_load
from .spm_load_priors8 import spm_load_priors8
from .spm_log import spm_log
from .spm_log_evidence import spm_log_evidence
from .spm_log_evidence_reduce import spm_log_evidence_reduce
from .spm_logdet import spm_logdet
from .spm_lorenz_k import spm_lorenz_k
from .spm_lotka_volterra import spm_lotka_volterra
from .spm_maff8 import spm_maff8
from .spm_make_contrasts import spm_make_contrasts
from .spm_marginal import spm_marginal
from .spm_mask import spm_mask
from .spm_match_str import spm_match_str
from .spm_matrix import spm_matrix
from .spm_max import spm_max
from .spm_mb_ui import spm_mb_ui
from .spm_meanby import spm_meanby
from .spm_mesh import spm_mesh
from .spm_mesh_adjacency import spm_mesh_adjacency
from .spm_mesh_area import spm_mesh_area
from .spm_mesh_borders import spm_mesh_borders
from .spm_mesh_bounding_volume import spm_mesh_bounding_volume
from .spm_mesh_calc import spm_mesh_calc
from .spm_mesh_clusters import spm_mesh_clusters
from .spm_mesh_contour import spm_mesh_contour
from .spm_mesh_cube import spm_mesh_cube
from .spm_mesh_curvature import spm_mesh_curvature
from .spm_mesh_detect import spm_mesh_detect
from .spm_mesh_dist import spm_mesh_dist
from .spm_mesh_distmtx import spm_mesh_distmtx
from .spm_mesh_edges import spm_mesh_edges
from .spm_mesh_euler import spm_mesh_euler
from .spm_mesh_geodesic import spm_mesh_geodesic
from .spm_mesh_get_lm import spm_mesh_get_lm
from .spm_mesh_inflate import spm_mesh_inflate
from .spm_mesh_inside import spm_mesh_inside
from .spm_mesh_isoline import spm_mesh_isoline
from .spm_mesh_isosurface import spm_mesh_isosurface
from .spm_mesh_join import spm_mesh_join
from .spm_mesh_label import spm_mesh_label
from .spm_mesh_laplacian import spm_mesh_laplacian
from .spm_mesh_mass_matrix import spm_mesh_mass_matrix
from .spm_mesh_max import spm_mesh_max
from .spm_mesh_neighbours import spm_mesh_neighbours
from .spm_mesh_normals import spm_mesh_normals
from .spm_mesh_polyhedron import spm_mesh_polyhedron
from .spm_mesh_project import spm_mesh_project
from .spm_mesh_ray_intersect import spm_mesh_ray_intersect
from .spm_mesh_ray_triangle import spm_mesh_ray_triangle
from .spm_mesh_reduce import spm_mesh_reduce
from .spm_mesh_refine import spm_mesh_refine
from .spm_mesh_render import spm_mesh_render
from .spm_mesh_resels import spm_mesh_resels
from .spm_mesh_sdf import spm_mesh_sdf
from .spm_mesh_select import spm_mesh_select
from .spm_mesh_smooth import spm_mesh_smooth
from .spm_mesh_sphere import spm_mesh_sphere
from .spm_mesh_split import spm_mesh_split
from .spm_mesh_to_grid import spm_mesh_to_grid
from .spm_mesh_transform import spm_mesh_transform
from .spm_mesh_utils import spm_mesh_utils
from .spm_mesh_volume import spm_mesh_volume
from .spm_mesh_voxelise import spm_mesh_voxelise
from .spm_mfx import spm_mfx
from .spm_minmax import spm_minmax
from .spm_mip import spm_mip
from .spm_mip_ui import spm_mip_ui
from .spm_mkdir import spm_mkdir
from .spm_mldivide import spm_mldivide
from .spm_mnc2nifti import spm_mnc2nifti
from .spm_morlet import spm_morlet
from .spm_morlet_conv import spm_morlet_conv
from .spm_mrdivide import spm_mrdivide
from .spm_mrf import spm_mrf
from .spm_mtx_cos import spm_mtx_cos
from .spm_multrnd import spm_multrnd
from .spm_mvNpdf import spm_mvNpdf
from .spm_mvb import spm_mvb
from .spm_mvb_G import spm_mvb_G
from .spm_mvb_R2 import spm_mvb_R2
from .spm_mvb_U import spm_mvb_U
from .spm_mvb_bmc import spm_mvb_bmc
from .spm_mvb_cvk import spm_mvb_cvk
from .spm_mvb_cvk2 import spm_mvb_cvk2
from .spm_mvb_cvk_display import spm_mvb_cvk_display
from .spm_mvb_display import spm_mvb_display
from .spm_mvb_estimate import spm_mvb_estimate
from .spm_mvb_p import spm_mvb_p
from .spm_mvb_ui import spm_mvb_ui
from .spm_nCr import spm_nCr
from .spm_ncFcdf import spm_ncFcdf
from .spm_ncFpdf import spm_ncFpdf
from .spm_ncTcdf import spm_ncTcdf
from .spm_ncTpdf import spm_ncTpdf
from .spm_ndgrid import spm_ndgrid
from .spm_ness import spm_ness
from .spm_ness_GN import spm_ness_GN
from .spm_ness_J import spm_ness_J
from .spm_ness_Lap import spm_ness_Lap
from .spm_ness_N2Sp import spm_ness_N2Sp
from .spm_ness_Sp2N import spm_ness_Sp2N
from .spm_ness_Sp2p import spm_ness_Sp2p
from .spm_ness_U import spm_ness_U
from .spm_ness_cond import spm_ness_cond
from .spm_ness_flows import spm_ness_flows
from .spm_ness_hd import spm_ness_hd
from .spm_ness_m2S import spm_ness_m2S
from .spm_ness_p2Sp import spm_ness_p2Sp
from .spm_nlsi import spm_nlsi
from .spm_nlsi_AI import spm_nlsi_AI
from .spm_nlsi_GN import spm_nlsi_GN
from .spm_nlsi_GN_H import spm_nlsi_GN_H
from .spm_nlsi_LS import spm_nlsi_LS
from .spm_nlsi_N import spm_nlsi_N
from .spm_nlsi_Newton import spm_nlsi_Newton
from .spm_non_sphericity import spm_non_sphericity
from .spm_normrnd import spm_normrnd
from .spm_opm_amm import spm_opm_amm
from .spm_orientations import spm_orientations
from .spm_orth import spm_orth
from .spm_orthpoly import spm_orthpoly
from .__spm_orthviews import *
from .spm_orthviews import spm_orthviews
from .spm_padarray import spm_padarray
from .spm_parrec2nifti import spm_parrec2nifti
from .spm_peb_ppi import spm_peb_ppi
from .spm_percentile import spm_percentile
from .spm_perm_mtx import spm_perm_mtx
from .spm_permute_kron import spm_permute_kron
from .spm_pf import spm_pf
from .spm_phase_shuffle import spm_phase_shuffle
from .spm_phi import spm_phi
from .spm_phi_dot import spm_phi_dot
from .spm_pinv import spm_pinv
from .spm_platform import spm_platform
from .spm_plot_ci import spm_plot_ci
from .spm_plot_convergence import spm_plot_convergence
from .spm_polymtx import spm_polymtx
from .spm_powell import spm_powell
from .spm_preproc import spm_preproc
from .spm_preproc8 import spm_preproc8
from .spm_preproc_run import spm_preproc_run
from .spm_preproc_write8 import spm_preproc_write8
from .spm_print import spm_print
from .spm_progress_bar import spm_progress_bar
from .spm_project import spm_project
from .spm_psi import spm_psi
from .spm_rand_mar import spm_rand_mar
from .spm_rand_power_law import spm_rand_power_law
from .spm_read_netcdf import spm_read_netcdf
from .spm_read_vols import spm_read_vols
from .spm_realign import spm_realign
from .spm_regions import spm_regions
from .spm_reml import spm_reml
from .spm_reml_A import spm_reml_A
from .spm_reml_ancova import spm_reml_ancova
from .spm_reml_sc import spm_reml_sc
from .spm_render import spm_render
from .spm_render_vol import spm_render_vol
from .spm_reorder_contrasts import spm_reorder_contrasts
from .spm_resels import spm_resels
from .spm_resels_vol import spm_resels_vol
from .spm_reslice import spm_reslice
from .spm_results_nidm import spm_results_nidm
from .spm_results_ui import spm_results_ui
from .spm_rmpath import spm_rmpath
from .spm_robust_average import spm_robust_average
from .spm_robust_glm import spm_robust_glm
from .spm_s2csd import spm_s2csd
from .spm_sample_priors8 import spm_sample_priors8
from .spm_sample_vol import spm_sample_vol
from .spm_save import spm_save
from .spm_sde_dx import spm_sde_dx
from .spm_sdot import spm_sdot
from .spm_searchlight import spm_searchlight
from .spm_sections import spm_sections
from .spm_select import spm_select
from .spm_sepmul3d import spm_sepmul3d
from .spm_shp_get_model import spm_shp_get_model
from .spm_shp_get_transforms import spm_shp_get_transforms
from .spm_shp_install import spm_shp_install
from .spm_shp_project_velocity import spm_shp_project_velocity
from .spm_shp_sample_brains import spm_shp_sample_brains
from .spm_shp_sample_deformation import spm_shp_sample_deformation
from .spm_shp_transform_mesh import spm_shp_transform_mesh
from .spm_shp_transform_volume import spm_shp_transform_volume
from .spm_shp_warps import spm_shp_warps
from .spm_sixel import spm_sixel
from .spm_slice_timing import spm_slice_timing
from .spm_slice_vol import spm_slice_vol
from .spm_slm import spm_slm
from .spm_smohist import spm_smohist
from .spm_smooth import spm_smooth
from .spm_smoothkern import spm_smoothkern
from .spm_smoothto8bit import spm_smoothto8bit
from .spm_softmax import spm_softmax
from .spm_soreduce import spm_soreduce
from .spm_sp import spm_sp
from .spm_sp_reml import spm_sp_reml
from .spm_sparse_regression import spm_sparse_regression
from .spm_speye import spm_speye
from .spm_spm import spm_spm
from .spm_spm_Bayes import spm_spm_Bayes
from .spm_spm_Bayes_CY import spm_spm_Bayes_CY
from .spm_spm_Bayes_specify import spm_spm_Bayes_specify
from .spm_sptop import spm_sptop
from .spm_spy import spm_spy
from .spm_sqrtm import spm_sqrtm
from .spm_squeeze import spm_squeeze
from .spm_ssm2s import spm_ssm2s
from .spm_standalone import spm_standalone
from .spm_str_manip import spm_str_manip
from .spm_subfun import spm_subfun
from .spm_sum import spm_sum
from .spm_summarise import spm_summarise
from .spm_surf import spm_surf
from .spm_svd import spm_svd
from .spm_swarp import spm_swarp
from .spm_t2z import spm_t2z
from .spm_tests import spm_tests
from .spm_timeseries_resample import spm_timeseries_resample
from .spm_trace import spm_trace
from .spm_transverse import spm_transverse
from .spm_type import spm_type
from .spm_u import spm_u
from .spm_uc import spm_uc
from .spm_uc_Bonf import spm_uc_Bonf
from .spm_uc_FDR import spm_uc_FDR
from .spm_uc_RF import spm_uc_RF
from .spm_uc_clusterFDR import spm_uc_clusterFDR
from .spm_uc_peakFDR import spm_uc_peakFDR
from .spm_uitab import spm_uitab
from .spm_uncat import spm_uncat
from .spm_unlink import spm_unlink
from .spm_unvec import spm_unvec
from .spm_update import spm_update
from .spm_uw_apply import spm_uw_apply
from .spm_uw_estimate import spm_uw_estimate
from .spm_uw_get_image_def import spm_uw_get_image_def
from .spm_uw_show import spm_uw_show
from .spm_vb_F import spm_vb_F
from .spm_vb_Fn import spm_vb_Fn
from .spm_vb_a import spm_vb_a
from .spm_vb_adjacency import spm_vb_adjacency
from .spm_vb_alpha import spm_vb_alpha
from .spm_vb_beta import spm_vb_beta
from .spm_vb_contrasts import spm_vb_contrasts
from .spm_vb_edgeweights import spm_vb_edgeweights
from .spm_vb_gamma import spm_vb_gamma
from .spm_vb_get_Ab import spm_vb_get_Ab
from .spm_vb_get_Gn import spm_vb_get_Gn
from .spm_vb_get_R import spm_vb_get_R
from .spm_vb_glmar import spm_vb_glmar
from .spm_vb_graphcut import spm_vb_graphcut
from .spm_vb_incidence import spm_vb_incidence
from .spm_vb_init_block import spm_vb_init_block
from .spm_vb_lambda import spm_vb_lambda
from .spm_vb_logbf import spm_vb_logbf
from .spm_vb_models import spm_vb_models
from .spm_vb_neighbors import spm_vb_neighbors
from .spm_vb_ppm_anova import spm_vb_ppm_anova
from .spm_vb_regionF import spm_vb_regionF
from .spm_vb_robust import spm_vb_robust
from .spm_vb_roi_anova import spm_vb_roi_anova
from .spm_vb_roi_basis import spm_vb_roi_basis
from .spm_vb_set_priors import spm_vb_set_priors
from .spm_vb_spatial_precision import spm_vb_spatial_precision
from .spm_vb_taylor_R import spm_vb_taylor_R
from .spm_vb_w import spm_vb_w
from .spm_vec import spm_vec
from .spm_vecfun import spm_vecfun
from .spm_vol import spm_vol
from .spm_vol_nifti import spm_vol_nifti
from .spm_voronoi import spm_voronoi
from .spm_wft import spm_wft
from .spm_write_filtered import spm_write_filtered
from .spm_write_plane import spm_write_plane
from .spm_write_residuals import spm_write_residuals
from .spm_write_vol import spm_write_vol
from .spm_z2p import spm_z2p
from .spm_zeros import spm_zeros
from .__tests import *
from .__toolbox import *

